<palette><div class="paletteItem"><div><img id="s_Motorstation" class="shape" title="" shapeMode="0" src="SSG/shapes/img/Motorstation_32x32.png" /></div><div>Motorstation</div></div>
<div class="paletteItem"><div><img id="s_Motorstation_rechts" class="shape" title="" shapeMode="0" src="SSG/shapes/img/Motorstation_32x32.png" /></div><div>Motorstation rechts</div></div>
<div class="paletteItem"><div><img id="s_Motorstation_links" class="shape" title="" shapeMode="0" src="SSG/shapes/img/Motorstation_32x32.png" /></div><div>Motorstation links</div></div>
<div class="paletteItem"><div><img id="s_Spannstation" class="shape" title="" shapeMode="0" src="SSG/shapes/img/Spannstation_32x32.png" /></div><div>Spannstation</div></div>
<div class="paletteItem"><div><img id="s_Spannstation_rechts" class="shape" title="" shapeMode="0" src="SSG/shapes/img/Spannstation_32x32.png" /></div><div>Spannstation rechts</div></div>
<div class="paletteItem"><div><img id="s_Spannstation_links" class="shape" title="" shapeMode="0" src="SSG/shapes/img/Spannstation_32x32.png" /></div><div>Spannstation links</div></div>
<div class="paletteItem"><div><img id="s_StandardBand" class="shape" title="" family="Band" shapeMode="0" /></div><div>StandardBand</div></div>
<div class="paletteItem"><div><img id="s_PinBand" class="shape" title="" family="PinBand" shapeMode="0" /></div><div>Pin-Band</div></div>
<div class="paletteItem"><div><img id="s_weiche_aktiv" class="shape" title="" family="Weiche" shapeMode="0" /></div><div>Weiche aktiv</div></div>
<div class="paletteItem"><div><img id="s_weiche_passiv" class="shape" title="" family="Weiche" shapeMode="0" /></div><div>Weiche passiv</div></div>
<div class="paletteItem"><div><img id="s_Kurve_90" class="shape" title="" family="Strecke" shapeMode="0" /></div><div>Kurve 90</div></div>
<div class="paletteItem"><div><img id="Eckrad_links" class="shape" title="" family="Eckrad" shapeMode="0" src="SSG/shapes/img/Eckrad_32x32.png" /></div><div>Eckrad</div></div>
<div class="paletteItem"><div><img id="Eckrad_Rechts" class="shape" title="" family="Eckrad" shapeMode="0" src="SSG/shapes/img/Eckrad_32x32.png" /></div><div>Eckrad</div></div>
</palette>